## libkcompactdisc 4.9.2

=== debian/changelog ===
libkcompactdisc (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:34:23 +0100

libkcompactdisc (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:39:24 +0530

libkcompactdisc (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:13:57 +0100

libkcompactdisc (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:05:58 +0200

libkcompactdisc (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * Initial release. 
    - add fix_target_link_libraries.diff to fix a link error

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 15:25:35 +0200
