=== debian/control ===
Source: libkcompactdisc
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9),               
               kdelibs5-dev (>= 4:4.9.2),
               libasound-dev,
               pkg-kde-tools (>= 0.12),
               quilt
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcompactdisc
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcompactdisc

Package: libkcompactdisc4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkcddb4 (<< 4:4.8.80)
Replaces: libkcddb4 (<< 4:4.8.80)
Description: KDE library for interfacing with CDs
 libkcompactdisc provides a CD interface for KDE applications.
 .
 libkcompactdisc4 contains the library of libkcompactisc.

Package: libkcompactdisc-dev
Section: libdevel
Architecture: any
Depends: libkcompactdisc4 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkcompactdisc4}
Breaks: libkcddb-dev (<< 4:4.8.80)
Replaces: libkcddb-dev (<< 4:4.8.80)
Description: KDE library for interfacing with CDs -- development files
 libkcompactdisc provides a CD interface for KDE applications.
 .
 This package contains the development files and the documentation.
 The library documentation is available in the kcompactdisc.h header file.

Package: libkcompactdisc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkcompactdisc4 (= ${binary:Version}), ${misc:Depends}
Breaks: kdemultimedia-dbg (<< 4:4.8.80)
Replaces: kdemultimedia-dbg (<< 4:4.8.80)
Description: KDE library for interfacing with CDs -- debugging symbols
 libkcompactdisc provides a CD interface for KDE applications.
 .
 This package contains the debugging files used to investigate problems with
 libkcompactdisc.
