## libkcompactdisc 4.11.2

=== debian/changelog ===
libkcompactdisc (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:46:02 +0100

libkcompactdisc (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:34:54 +0100

libkcompactdisc (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:50:31 +0100

libkcompactdisc (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:56:25 +0100

libkcompactdisc (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:18 +0000

libkcompactdisc (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:26:14 +0100

libkcompactdisc (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:41:26 +0100

libkcompactdisc (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:45:43 +0100

libkcompactdisc (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:48 +0000

libkcompactdisc (4:4.10.2-3) experimental; urgency=low

  [ Pino Toscano ]
  * Instead of just removing the sys/mount.h include from plat_freebsd.c,
    replace it with sys/statfs.h; replace patch kfreebsd_extra_include.diff
    with kfreebsd_include.diff.
  * Backport upstream commit 943938c09e2fe44e5a20804be8ba18e72bc6d730 to
    properly link to pthread when wmlib is used; the new patch
    upstream_cmake-link-to-pthread-when-wmlib-is-used.patch replaces patch
    fix_target_link_libraries.diff.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 06:43:11 +0000

libkcompactdisc (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Backport upstream commit 4d7f2c572dec110ea71eae95f203e057cb4e41e3 to
    disable wmlib on GNU/Hurd.
  * Remove an extra include in plat_freebsd.c, which should make libkcompactdisc
    compile on GNU/kFreeBSD; patch kfreebsd_extra_include.diff.
  * Update the symbols file for GNU/kFreeBSD and GNU/Hurd.

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 19:21:22 +0000

libkcompactdisc (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 21:57:29 +0000
