## libkcompactdisc 4.11.5

=== debian/changelog ===
libkcompactdisc (4:4.11.5-1~tanglu10u1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 16 Apr 2014 12:00:00 +0200

libkcompactdisc (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 18:57:53 -0300

libkcompactdisc (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:22 +0100

libkcompactdisc (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Remove patch upstream_disable-wmlib-on-GNU-Hurd.patch, applied by
    upstream.
  * Enable auto tests.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Sep 2013 20:17:07 +0200

libkcompactdisc (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:59:14 +0200

libkcompactdisc (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Remove upstream_cmake-link-to-pthread-when-wmlib-is-used.patch, applied by
    upstream.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 08:26:13 +0200
