=== debian/control ===
Source: libkcompactdisc
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libasound2-dev [linux-any],
               libphonon-dev (>= 4:4.6.0really4.3.80),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkcompactdisc.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkcompactdisc.git

Package: libkcompactdisc4
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkcddb4 (<< 4:4.10)
Replaces: libkcddb4 (<< 4:4.10)
Description: CD drive library for KDE Platform (runtime)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.

Package: libkcompactdisc-dev
Section: libdevel
Architecture: any
Depends: libkcompactdisc4 (= ${binary:Version}), ${misc:Depends}
Breaks: libkcddb-dev (<< 4:4.10)
Replaces: libkcddb-dev (<< 4:4.10)
Description: CD drive library for KDE Platform (development)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package contains the development files for libKCompactDisc.
 .
 This package is part of the KDE multimedia module.

Package: libkcompactdisc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkcompactdisc4 (= ${binary:Version}), ${misc:Depends}
Breaks: kdemultimedia-dbg
Replaces: kdemultimedia-dbg
Description: debugging symbols for libKCompactDisc
 This package contains debugging files used to investigate problems with
 the libKCompactDisc library.
 .
 This package is part of the KDE multimedia module.
