## libkcompactdisc 4.13.2

=== debian/changelog ===
libkcompactdisc (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1327591)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 12:53:02 +0200
