=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0), libphonon-dev (>= 4:4.6.0really4.3.80),
+ kdelibs5-dev (>= 4:4.13.2), libphonon-dev (>= 4:4.6.0really4.3.80),
  libasound2-dev [linux-any],
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
