=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.14.2),
                libasound2-dev [linux-any],
                libphonon-dev (>= 4:4.6.0really4.3.80),
                pkg-kde-tools (>= 0.12)
