=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: libkcompactdisc
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kdelibs5-dev,
                libasound2-dev [linux-any],
                libphonon-dev (>= 4:4.6.0really4.3.80),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcompactdisc
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkcompactdisc
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkcompactdisc.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkcompactdisc.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkcompactdisc.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkcompactdisc.git
 
 Package: libkcompactdisc4
 Section: libs
