=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libasound2-dev [linux-any],
                libphonon-dev (>= 4:4.6.0really4.3.80),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkcompactdisc.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkcompactdisc.git
