=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkcompactdisc.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkcompactdisc.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkcompactdisc.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkcompactdisc.git
 
 Package: libkcompactdisc4
 Section: libs
@@ -42,16 +42,3 @@
  This package contains the development files for libKCompactDisc.
  .
  This package is part of the KDE multimedia module.
-
-Package: libkcompactdisc-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: libkcompactdisc4 (= ${binary:Version}), ${misc:Depends}
-Breaks: kdemultimedia-dbg
-Replaces: kdemultimedia-dbg
-Description: debugging symbols for libKCompactDisc
- This package contains debugging files used to investigate problems with
- the libKCompactDisc library.
- .
- This package is part of the KDE multimedia module.
