=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libkcompactdisc-dbg
+	$(overridden_command) --ddeb-migration='libkcompactdisc-dbg (<= 4:15.12.0-1~~)'
