=== debian/changelog ===
libkcompactdisc (4:16.04.0-2) unstable; urgency=medium

  * Updated symbols from build logs

 -- Scott Kitterman <scott@kitterman.com>  Sun, 29 May 2016 02:54:01 -0400

libkcompactdisc (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files from buildds logs (4:15.12.0-1).
  * Update symbols files.
  * Refresh patches

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:46:32 +0200
