=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libkcompactdisc
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.11),
                libasound2-dev [linux-any],
                libphonon-dev (>= 4:4.6.0really4.3.80),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkcompactdisc.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkcompactdisc.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkcompactdisc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkcompactdisc.git
 
 Package: libkcompactdisc4
 Section: libs
