## libkcompactdisc 16.12.3

=== debian/changelog ===
libkcompactdisc (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:25:55 +0000

libkcompactdisc (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Downgrade lib so from 16 to 5
  * Remove patches

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Library and soname bumped so refresh symbols and remove MISSING
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:14:36 +0000
